﻿/* content area */
#content > .middle .content                                                 { min-height: 480px; padding: 0 0 8px 0; }
#content > .middle .content a                                               { color: #1b41b2; }
#content > .middle .content a:hover                                         { color: #819beb; }
#content > .middle .content p                                               { margin-top: 0; text-align: justify; }

/* breadcrumbs */
#content > .middle .content > .nav-info                                     { border-bottom: dotted 1px #808080; margin: 0 0 6px 0; padding: 0 0 4px 0; text-align: right; }
#content > .middle .content > .nav-info h1                                  { float: left; font-size: 16px; line-height: 16px; margin: 0; padding: 0; }
#content > .middle .content > .nav-info > .breadcrumbs a                    { color: #999; font-size: 11px; text-decoration: none; }
#content > .middle .content > .nav-info > .breadcrumbs a:hover              { color: #819beb; text-decoration: underline; }